ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

intelligent provisioning for Gen8

SOLVED
Go to solution
kkpro
Regular Advisor

intelligent provisioning for Gen8

Hi,

 

Seems to be that version 1.62 was the last IP for Gen8. Versions 2.x says hardware not supported.

But where one could download it ?

 

3 REPLIES
Torsten.
Acclaimed Contributor
Solution

Re: intelligent provisioning for Gen8

Version 1.x is for Gen8, version 2.x for Gen9.

 

Version 1.62 is just a few days old:

 

http://h20564.www2.hp.com/hpsc/swd/public/detail?sp4ts.oid=5177951&swItemId=MTX_5e72b3c5f4074ddba61e67a0ec&swEnvOid=4064

 

 


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
BOYAN BIANDOV
Regular Advisor

Re: intelligent provisioning for Gen8

intelligent provisioning is why I will start buying DELL... just my own opinion of course. Then again if we are touching servers we are dinosaurs but oh life.. try selling HP to AWS or any of the big cloud shops...LOL

 

proliant-crapout2.png

kkpro
Regular Advisor

Re: intelligent provisioning for Gen8

I could only admit that Firmware Update doesn't work neither in version 1.62.